%define upstream_name    Unicode-String
%define upstream_version 2.09

Name:           perl-%{upstream_name}
Version:        %perl_convert_version %{upstream_version}
Release:        8

Summary:        Unicode-String module for perl

License:        GPL+ or Artistic
Group:          Development/Perl
Url:            http://search.cpan.org/dist/%{upstream_name}/
Source0:        ftp://ftp.perl.org/pub/CPAN/modules/by-module/Unicode/%{upstream_name}-%{upstream_version}.tar.bz2

BuildRequires:  perl-devel >= 5.8.0
Requires:       perl

%description
These are experimental modules to handle various Unicode issues.  They
were made before perl included native UTF8 support.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%check
make test

%install
%makeinstall_std

%clean

%files
%doc Changes README
%{perl_vendorarch}/auto/Unicode/String
%{perl_vendorarch}/Unicode/*.pm
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.90.0-8
+ Revision: d969e82
- MassBuild#440: Increase release tag


